#!/bin/csh
#
# Script to run through the Baja station data
set sites = `echo "p066 p473 p494 p496 p500 p742"`
foreach s ( $sites )  
   track -f track_5Hz.cmd -s $s 094 space N space > ! P725_${s}094_Amb.out 
   grep 'FINAL'  P725_${s}094_Amb.sum >!  P725_${s}094_Amb.amb 
   track -f track_5Hz.cmd -s $s 094 N N space -a   P725_${s}094_Amb.amb >&! P725_${s}094_Kin.out
   sh_extts P725_094_Kin.DHU.${s}.LC 5 '' S
end

# Now run 1Hz solution with P030 as base station (no expected surface
# waves at this site)
set s = p725
track -f track_1Hz.cmd -s $s 094 space N space > ! P030_${s}094_Amb.out 
grep 'FINAL'  P030_${s}094_Amb.sum >!  P030_${s}094_Amb.amb 
track -f track_1Hz.cmd -s $s 094 N N space -a   P030_${s}094_Amb.amb >&! P030_${s}094_Kin.out
sh_extts P030_094_Kin.DHU.${s}.LC 1 '' S


